Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39523/?format=api
{
"ob_id": 39523,
"uuid": "42c34fdcaa514bea986b06a47f06e7a3",
"title": "Caption for Figure 2.4 from Chapter 2 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Atmospheric well-mixed greenhouse gas (WMGHG) concentrations from ice cores. (a) Records during the last 800 kyr with the Last Glacial Maximum (LGM) to Holocene transition as inset. (b) Multiple high-resolution records over the CE. The horizontal black bars in panel (a) inset indicate LGM and Last Deglacial Termination (LDT) respectively. The red and blue lines in (b) are 100-year running averages for CO2 and N2O concentrations, respectively. The numbers with vertical arrows in (b) are instrumentally measured concentrations in 2019. Further details on data sources and processing are available in the chapter data table (Table 2.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}